<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
	<path>flaps.ac</path>
	<effect>
		<inherits-from>../../Effects/interior/instrument-glass</inherits-from>
		<object-name>flaps.glass</object-name>
	</effect>
	<animation>
		<type>material</type>
		<object-name>flaps.case</object-name>
		<object-name>flaps.needle</object-name>
		<emission>
			<red>   0.07 </red>
			<green> 0.04 </green>
			<blue>  0.04 </blue>
			<factor-prop>systems/electrical/outputs/instrument-lights</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>flaps.needle</object-name>
		<property>surface-positions/flap-pos-norm</property>
		<interpolation>
			<!-- resting: -5 deg -->
			<entry>
				<ind>   0 </ind>
				<dep>   0 </dep>
			</entry>
			<entry>
				<ind> 1 </ind>
				<dep> 106 </dep>
			</entry>
		</interpolation>
		<axis>
			<x> -1 </x>
		</axis>
		<center>
			<y-m>-0.007812</y-m>
		</center>
	</animation>
</PropertyList>
